import { GraphQLError } from 'graphql';
export declare const ALLOWED_ROLES: Set<string>;
export declare function mapAuth0Error(error: unknown): GraphQLError;
export declare function invalidTokenError(): GraphQLError;
export declare function expiredTokenError(): GraphQLError;
export declare function alreadyAcceptedError(): GraphQLError;
